Subject: Re: [bug#74958] [PATCH rust-team 1/5] build/cargo.scm: Remove '--release' from default cargo-test-flags.

From: Efraim Flashner <[email-masked]>
Date: Thu, 19 Dec 2024 14:52:16 +0200

I tried removing the '--release' from some of the cargo-test-flags and I
found other packaging errors that allowed me to remove entire
cargo-test-flags and not just '--release'. I've pushed this to the
rust-team branch.  This should help improve the quality of our rust
packages.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted